Subject: Re: FAQ

From: [email-masked] (Willard Van De Bogart)
Date: Mon, 6 Mar 1995 07:13:29 GMT

In article <[email-masked]>, [email-masked]
wrote:

> Please can someone resend me the FAQ
> My reader messed it up and I do  not know how to request it from the 
> server
> 
> Thanks
> 
> P.S.   My Guide to Aromatherapy should be up soon on the web
> http://www.dircon.co.uk/home/philrees/fragrant/aroma1.html/
> Very much beta at the moment.
> -- 
> Graham Sorenson    E-Mail [email-masked]
> Aardvark Design 4 Print & Web pages.
> Natures Gifts, Essential Oils for Aromatherapy.
I look forward to seeing your home page. I am a member of the
International Perfume Bottle Association and sek others who enjoy this
pass time. Do you know of any perfume bottle collectors who may enjoy a
god exchange of information about this fine craft?

-- 
The acceleration of human consciousness between 1995 AD and 2000 AD
will be unprecedented in the history of the human race. The Portal Market has been created to address this world wide phenomenon.